# Generated by Django 3.2.7 on 2021-09-27 10:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friend',
            name='DOB',
            field=models.CharField(max_length=40),
        ),
        migrations.AlterField(
            model_name='friend',
            name='name',
            field=models.CharField(max_length=40),
        ),
        migrations.AlterField(
            model_name='friend',
            name='npm',
            field=models.CharField(max_length=40),
        ),
    ]
